## ecm 0.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, zoo
Version: 0.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-21 00:32:47 UTC; user name
Repository: CRAN
Date/Publication: 2016-10-21 10:32:38

## ecm 0.2.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, zoo
Version: 0.2.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-02 21:45:24 UTC; user name
Repository: CRAN
Date/Publication: 2016-12-02 22:53:38

## ecm 0.3.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, zoo
Version: 0.3.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-07 14:50:08 UTC; user name
Repository: CRAN
Date/Publication: 2016-12-08 01:26:03

## ecm 0.4.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.4.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-22 17:27:05 UTC; user name
Repository: CRAN
Date/Publication: 2017-01-22 19:11:19

## ecm 0.5.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.5.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-30 23:04:52 UTC; user name
Repository: CRAN
Date/Publication: 2017-01-31 06:51:08

## ecm 0.6.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.6.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-02-11 20:55:12 UTC; user name
Repository: CRAN
Date/Publication: 2017-02-12 05:36:36

## ecm 0.7.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.7.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-02-24 16:38:22 UTC; user name
Repository: CRAN
Date/Publication: 2017-02-24 23:39:15

## ecm 0.8.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.8.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-03-01 01:43:18 UTC; user name
Repository: CRAN
Date/Publication: 2017-03-01 08:36:22

## ecm 0.9.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 0.9.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-03-08 01:28:02 UTC; user name
Repository: CRAN
Date/Publication: 2017-03-08 08:22:19

## ecm 1.00

=== debian/changelog ===
ecm (1.00-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 09 Jan 2012 03:47:17 +0700

ecm (1.00-2) unstable; urgency=low

  * New maintainer.
  * Renamed ecm to ecm-compress and unecm to ecm-uncompress.  Closes: #580548.
  * Fixed typos.  Closes: #583952.

 -- Bart Martens <bartm@debian.org>  Tue, 27 Sep 2011 07:40:54 +0200

ecm (1.00-1) unstable; urgency=low

  * Initial release (Closes: bug#531079).
  * Repacked .zip to .tar.gz tarball, removed Windows binaries from archive
    (ecm.exe, unecm.exe)

 -- Loïc Martin <loic.martin3@gmail.com>  Tue, 02 Jun 2009 11:28:30 +0200

=== debian/control ===
Source: ecm
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://www.neillcorlett.com/ecm/

Package: ecm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: prepares CD image files so they compress better
 The ECM format allows you to reduce the size of a typical CD image file
 (BIN, CDI, NRG, CCD, or any other format that uses raw sectors).
 It works by eliminating the Error Correction/Detection Codes (ECC/EDC) from
 each sector whenever possible. The encoder automatically adjusts to
 different sector types and automatically skips any headers it encounters.
 Since the data skipped is nearly impossible to compress with traditional
 tools, the resulting ECM file will compress far better than the raw CD image.

=== debian/watch ===
# http://www.neillcorlett.com/ecm/
# ECM is now included as part of the Command-Line Pack.
# http://www.neillcorlett.com/cmdpack/

## ecm 1.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 1.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-03-12 15:42:30 UTC; user name
Repository: CRAN
Date/Publication: 2017-03-12 18:43:03

## ecm 1.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 1.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-14 00:22:10 UTC; user name
Repository: CRAN
Date/Publication: 2017-03-14 06:58:27

## ecm 2.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 2.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-01 17:51:38 UTC; user name
Repository: CRAN
Date/Publication: 2017-04-01 21:06:46 UTC

## ecm 3.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 3.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-12-20 23:23:28 UTC; user name
Repository: CRAN
Date/Publication: 2017-12-20 23:25:30 UTC

## ecm 3.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 3.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-06-20 00:15:39 UTC; guerr
Repository: CRAN
Date/Publication: 2018-06-20 04:33:03 UTC

## ecm 4.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-03 23:10:33 UTC; guerr
Repository: CRAN
Date/Publication: 2018-07-04 08:10:08 UTC

## ecm 4.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-06 01:47:13 UTC; guerr
Repository: CRAN
Date/Publication: 2018-07-06 14:50:06 UTC

## ecm 4.2.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.2.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-07 18:40:43 UTC; guerr
Repository: CRAN
Date/Publication: 2018-07-07 21:10:03 UTC

## ecm 4.3.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.3.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-09-28 00:40:07 UTC; guerr
Repository: CRAN
Date/Publication: 2018-09-28 04:30:03 UTC

## ecm 4.4.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.4.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-04 15:26:08 UTC; guerr
Repository: CRAN
Date/Publication: 2019-01-04 16:10:12 UTC

## ecm 4.5.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, car
Version: 4.5.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-06-27 20:19:11 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2020-06-27 21:00:03 UTC

## ecm 5.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car
Version: 5.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-08-21 21:38:41 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2020-08-27 07:30:02 UTC

## ecm 5.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car
Version: 5.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-02-09 22:43:47 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2021-02-10 06:00:02 UTC

## ecm 6.1.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car, sandwich, lmtest, urca, earth
Version: 6.1.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-04-23 17:10:51 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2021-04-23 17:50:03 UTC

## ecm 6.2.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car, sandwich, lmtest, urca, earth
Version: 6.2.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-04-25 16:56:45 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2021-05-07 16:40:02 UTC

## ecm 6.3.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car, sandwich, lmtest, urca, earth
Version: 6.3.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-05-28 15:04:57 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2021-05-28 15:20:02 UTC

## ecm 7.0.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car, earth
Version: 7.0.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.2.3
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-08-21 22:19:36 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2023-08-22 05:20:02 UTC

## ecm 7.2.0

=== DESCRIPTION ===
Package: ecm
Type: Package
Title: Build Error Correction Models
Imports: stats, utils, car, earth
Version: 7.2.0
Author: Gaurav Bansal
Maintainer: Gaurav Bansal <gaurbans@gmail.com>
Description: Functions for easy building of error correction models (ECM) for time series regression. 
URL: https://github.com/gaurbans/ecm
License: GPL (>= 2)
LazyData: TRUE
RoxygenNote: 7.2.3
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2024-01-22 21:18:42 UTC; GauravBansal
Repository: CRAN
Date/Publication: 2024-01-22 22:32:50 UTC
